Difference between revisions of "Talk:Kodibuntu"

From Official Kodi Wiki
Jump to: navigation, search
m (Ned Scott moved page Talk:XBMC Live to Talk:XBMCbuntu)
m (need to find out about older and stuff and polish this up further)
Line 5: Line 5:
 
== XBMCbuntu minimum and recommended hardware requirements ==
 
== XBMCbuntu minimum and recommended hardware requirements ==
  
{| class="wikitable" style="text-align: center; color: black;"
+
{| class="wikitable" style="text-align: center; color:#000000;"
! colspan="21" background-color:#DBDBDB;"|'''Mimimum Required Hardware for XBMC'''
+
!colspan="20" style="background-color:#91D1F1;"|'''Minimum Required Hardware for XBMC'''
 
|-
 
|-
!colspan="2" background-color:#DfDfDf;"|'''CPU'''
+
!colspan="3" |'''CPU'''
!colspan="2"|'''GPU'''
+
!colspan="3" |'''GPU'''  
!colspan="2"|'''RAM'''
+
!colspan="1" |'''RAM'''
!colspan="3"|'''OpenGL'''
+
!colspan="1" |'''OpenGL'''
!colspan="3"|'''SSE'''
+
!colspan="1" |'''SSE'''
!colspan="3"|'''HDD/SDD'''
+
!colspan="1" |'''HDD/SDD/USB'''
!colspan="3"|'''Optical'''
+
!colspan="1" |'''Optical Drive'''
 
|-
 
|-
|[http://en.wikipedia.org/wiki/Pentium_4 Intel Pentium 4]
+
|[http://en.wikipedia.org/wiki/Pentium_4 Intel Pentium 4] <nowiki>|</nowiki> [http://en.wikipedia.org/wiki/Pentium_M Intel Pentium M]
|-
+
|[http://en.wikipedia.org/wiki/Athlon_64 AMD Athlon XP/64]
|[http://en.wikipedia.org/wiki/Pentium_M Intel Pentium M]
+
|[http://en.wikipedia.org/wiki/Opteron AMD Opteron]
 +
|[http://en.wikipedia.org/wiki/Radeon ATI/AMD]
 +
|[http://en.wikipedia.org/wiki/Intel_GMA Intel]
 +
|[http://en.wikipedia.org/wiki/GeForce NVIDIA]
 +
!rowspan="2" | 1GB
 +
|rowspan="2" | [[XBMC for Linux specific FAQ|OpenGL 1.4<br/> or newer <br/>(2.0 recommended)]]
 +
|rowspan="2" {{Yes}}<br/>[http://en.wikipedia.org/wiki/Streaming_SIMD_Extensions SSE]
 +
|rowspan="2" | '''Internal''' <br/> or '''External''' <br/> '''8GB''' or larger
 +
|rowspan="2" | '''Optional'''
 
|-
 
|-
|[http://en.wikipedia.org/wiki/Athlon_64 AMD Athlon XP/64]
+
|colspan="3"| Very fast modern dual-core processor is required<br />to decode H.264 videos in FullHD (1080p)
 +
|[http://en.wikipedia.org/wiki/Radeon ATI Radeon R700 (HD 5000)]<br/> supported and recommended
 +
|style="text-align:left;" |[http://en.wikipedia.org/wiki/Intel_GMA Intel GMA 950 (945G)]<br/> or newer supported<br />[http://en.wikipedia.org/wiki/Intel_GMA Intel GMA X4500HD (G45)]<br/> or newer recommended.
 +
|style="text-align:left;" |[http://en.wikipedia.org/wiki/GeForce NVIDIA GeForce 6-Series]<br/> and newer supported<br/>[http://en.wikipedia.org/wiki/GeForce GeForce 8-Series]<br/>and newer recommended.
 
|-
 
|-
|[http://en.wikipedia.org/wiki/Opteron AMD Opteron]
 
 
|}
 
|}
 
+
{{note|ATI Radeon cards lower than HD5xxx are not supported with Ubuntu & variants 12.10 which is XBMCbuntu's base system due to changes in ATI's drivers. A workaround is to Install XBMCbuntu beta2 and upgrade XBMC using ppa or compile from source}}
 
 
  
 
* x86 (Intel/AMD-based) processor computer capable of booting to CD-ROM.
 
* x86 (Intel/AMD-based) processor computer capable of booting to CD-ROM.
  
** Very fast modern dual-core processor is required to decode H.264 videos in FullHD (1080p).
 
* [http://en.wikipedia.org/wiki/Radeon ATI/AMD], [http://en.wikipedia.org/wiki/Intel_GMA Intel], or [http://en.wikipedia.org/wiki/GeForce NVIDIA] (recommended) graphic controller which supports [[XBMC for Linux specific FAQ|OpenGL 1.4 or later (2.0 recommended)]].
 
** [http://en.wikipedia.org/wiki/Radeon ATI Radeon R700 (HD 5000)] or newer supported and recommended
 
:{{note|ATI Radeon cards lower than HD5xxx are not supported with Ubuntu & variants 12.10 which is XBMCbuntu's base system due to changes in ATI's drivers. A workaround is to Install XBMCbuntu beta2 and upgrade XBMC using ppa or compile from source}}
 
** [http://en.wikipedia.org/wiki/Intel_GMA Intel GMA 950 (945G)] or newer supported, [http://en.wikipedia.org/wiki/Intel_GMA Intel GMA X4500HD (G45)] or newer recommended.
 
** [http://en.wikipedia.org/wiki/GeForce NVIDIA GeForce 6-Series] and newer supported, [http://en.wikipedia.org/wiki/GeForce GeForce 8-Series] and newer recommended.
 
 
* Optional is to install to a 8GB (or larger) [http://en.wikipedia.org/wiki/USB_flash_drive USB-flash-drive] or internal harddrive.
 
* Optional is to install to a 8GB (or larger) [http://en.wikipedia.org/wiki/USB_flash_drive USB-flash-drive] or internal harddrive.
** If you like to install XBMCbuntu to USB then note that it [http://www.u3.com/uninstall/default.aspx can not still have U3 software on it (so uninstall that first)].
+
{{note| If you like to install '''XBMCbuntu''' to '''USB''' and it [http://www.u3.com/uninstall/default.aspx <code>still has U3 software on it (uninstall that first)].</code>}}
** Larger than 8GB is if you have a lot of media as covers are cached on it.
+
* Larger than 8GB is if you have a lot of media as covers are cached on it.

Revision as of 08:37, 20 March 2014

Wiki logo.png Wiki revamp:
This page or section of the wiki undergoing a revamp. Content is still being added and organized. Please pardon the dust and anything that might not be working.

1 Hardware requirement

2 XBMCbuntu minimum and recommended hardware requirements

Minimum Required Hardware for XBMC
CPU GPU RAM OpenGL SSE HDD/SDD/USB Optical Drive
Intel Pentium 4 | Intel Pentium M AMD Athlon XP/64 AMD Opteron ATI/AMD Intel NVIDIA 1GB OpenGL 1.4
or newer
(2.0 recommended)
Yes
SSE
Internal
or External
8GB or larger
Optional
Very fast modern dual-core processor is required
to decode H.264 videos in FullHD (1080p)
ATI Radeon R700 (HD 5000)
supported and recommended
Intel GMA 950 (945G)
or newer supported
Intel GMA X4500HD (G45)
or newer recommended.
NVIDIA GeForce 6-Series
and newer supported
GeForce 8-Series
and newer recommended.

Note: ATI Radeon cards lower than HD5xxx are not supported with Ubuntu & variants 12.10 which is XBMCbuntu's base system due to changes in ATI's drivers. A workaround is to Install XBMCbuntu beta2 and upgrade XBMC using ppa or compile from source

  • x86 (Intel/AMD-based) processor computer capable of booting to CD-ROM.
  • Optional is to install to a 8GB (or larger) USB-flash-drive or internal harddrive.

Note: If you like to install XBMCbuntu to USB and it still has U3 software on it (uninstall that first).

  • Larger than 8GB is if you have a lot of media as covers are cached on it.